.mf-mob-exp-ratio {
  margin: 10px 0;
  padding-bottom: 15px;
}

.mf-mob-exp-ratio .mf-mob-exp-ratio__title h2 {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  display: flex;
  margin-bottom: 0;
  justify-content: space-between;
  align-items: center;
  padding: 20px 15px 5px;
  color: #fff;
}

.mf-mob-exp-ratio .mf-mob-exp-ratio__title:first-child h2::after {
  content: '';
  border: solid #0bbc8a;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-135deg);
  position: relative;
  bottom: 1px;
  transition: transform 0.3s linear;
}

.mf-mob-exp-ratio .mf-mob-exp-ratio__title.arrow-bottom h2::after {
  transform: rotate(45deg);
  position: relative;
  bottom: 0;
  transition: transform 0.4s linear;
}

.mf-mob-exp-ratio .mf-mob-exp-ratio__main {
  margin: 21px 15px 0;
  background-color: #182132;
  border-radius: 4px;
}

.mf-mob-exp-ratio .mf-mob-exp-ratio__main-head {
  font-size: 14px;
  line-height: 17px;
  font-weight: 400;
  color: #fff;
  margin-bottom: 10px;
}

.mf-mob-exp-ratio .mf-mob-exp-ratio__main-text {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  color: #fff;
}

.mf-mob-exp-ratio .mf-mob-exp-ratio__main-data-wrap {
  padding: 15px;
  border-top: 1px solid rgba(225, 225, 225, 0.2);
}

.mf-mob-exp-ratio .mf-mob-exp-ratio__main-data-wrap:first-child {
  border-top: 0;
}

.mf-mob-exp-ratio__main-data-wrap:first-child .mf-mob-exp-ratio__main-text {
  font-size: 14px;
  line-height: 17px;
  color: #fff;
}